Atlassian JIRA '500page.jsp' Cross-Site Scripting Vulnerability

Bugtraq ID: 27094
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 24 2007 12:00AM
Updated: Jan 04 2008 05:40PM
Credit: Adam 'Pooh' Ryba is credited with the discovery of this vulnerability.
Vulnerable: Atlassian JIRA 3.12
Atlassian JIRA 3.10.2
Atlassian JIRA 3.6.5
Atlassian JIRA 3.6.4
Atlassian JIRA 3.11
Not Vulnerable: Atlassian JIRA 3.12.1


 

Privacy Statement
Copyright 2010, SecurityFocus